After February 20th 2018, all embed and API requests to strawpoll.me must use a secure connection (https).

With the new patch changes, What class will you be rolling at launch?

Results